@charset "UTF-8";
/*------------------------------------------------------------
COUPON start
------------------------------------------------------------*/
.ec-couponRole {
    padding-top: 70px;
}
/* タイトル */
.ec-couponRole__title {
    position: relative;
    width: 100%;
    margin: 30px auto 70px;
    z-index: 10;
}
.ec-couponRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-couponRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-couponRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-couponRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
/* アンカー */
.ec-couponRole__links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.ec-couponRole__links li {
    position: relative;
    width: 100%;
}
.ec-couponRole__links li:nth-of-type(2)::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 2px;
    height: 100%;
    background: url(../img/coupon/coupon_line.svg) repeat-y top center;
}
.ec-couponRole__links li:nth-of-type(2)::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 2px;
    height: 100%;
    background: url(../img/coupon/coupon_line.svg) repeat-y top center;
}
.ec-couponRole__links-link {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ec-couponRole__links-text {
    color: #000;
    font-weight: 500;
    font-size: 1.2rem;
    margin: 8px 0;
}
.ec-couponRole__links-num {
    width: 20px;
}
.ec-couponRole__links-arrow {
    width: 10px;
}
/* クーポン */
.ec-couponRole__coupon {
    padding-bottom: 40px;
}
.ec-couponRole__coupon.border-bottom {
    border-bottom: 2px solid #000;
}
.ec-couponRole__subtitle {
    display: flex;
    align-items: center;
    font-family: Roboto,'Noto Sans JP';
    font-size: 1.2rem;
    font-weight: 700;
    margin: 50px 0 30px;
}
.ec-couponRole__subtitle span {
    display: inline-block;
    margin-right: 15px;
    font-family: 'Oswald', sans-serif;
    font-size: 2.2rem;
    letter-spacing: 0.1em;
}
.ec-couponRole__coupon-text {
    margin-top: 30px;
    font-size: 1.38rem;
    line-height: 1.6;
    letter-spacing: 0.001em;
}
.ec-couponRole__coupon-caution {
    margin-top: 15px;
}
.ec-couponRole__coupon-caution li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 1.0rem;
    margin-bottom: 5px;
}
.ec-couponRole__coupon-caution li::before {
    content: '※';
    display: block;
    margin-right: 1px;
}
/* ペア */
.ec-couponRole__coupon.pear {
    margin-top: 40px;
    border-bottom: 2px solid #000;
}
.ec-couponRole__pear-inner {
    background-color: #f8f5f6;
    padding: 20px 25px;
}
.ec-couponRole__coupon.pear .example {
    text-align: center;
    font-size: 1.3rem;
    margin-bottom: 15px;
}
.ec-couponRole__coupon.pear .price_ba {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 8px;
}
.ec-couponRole__coupon.pear .price_ba img {
    width: 12px;
    margin: 0 3px;
}
.ec-couponRole__coupon.pear .before_price {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-right: -18px;
}
.ec-couponRole__coupon.pear .before_price-top {
    font-size: 1.0rem;
}
.ec-couponRole__coupon.pear .before_price-bottom {
    display: block;
    font-size: 1.0rem;
    transform: scale(0.7);
    white-space: nowrap;
}
.ec-couponRole__coupon.pear .before_price_value {
    font-family: roboto;
    font-size: 1.7rem;
    font-weight: 500;
    font-style: italic;
}
.ec-couponRole__coupon.pear .after_price {
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.ec-couponRole__coupon.pear .after_price-top {
    font-size: 1.1rem;
}
.ec-couponRole__coupon.pear .after_price-bottom {
    display: block;
    font-size: 1.1rem;
    transform: scale(0.7);
    white-space: nowrap;
    transform-origin: left;
}
.ec-couponRole__coupon.pear .after_price_value {
    font-family: roboto;
    font-size: 2.1rem;
    font-weight: 500;
    font-style: italic;
}
.ec-couponRole__coupon.pear .off_price {
    font-size: 1.0rem;
    background-color: #fdf68e;
    padding: 5px;
    margin-left: -30px;
    text-align: center;
}
.ec-couponRole__coupon.pear .off_price small {
    font-size: 1.0rem;
    transform: scale(0.6);
    display: inline-block;
    transform-origin: bottom;
    margin: 0 -1px;
    color: #dc3159;
    font-weight: 700;
}
.ec-couponRole__coupon.pear .off_price_value {
    font-family: roboto;
    font-size: 1.2rem;
    font-weight: 600;
    font-style: italic;
    color: #dc3159;
}
.ec-couponRole__coupon.pear .off_price .off {
    display: block;
    font-size: 1.0rem;
    transform: scale(0.9);
    color: #dc3159;
    font-weight: 700;
    text-align: center;
}
/* お得 */
.ec-couponRole__coupon.pear .price_total {
    display: flex;
    justify-content: center;
    align-items: center;
}
.ec-couponRole__coupon.pear .price_total .total {
    font-family: roboto;
    font-size: 1.1rem;
    font-weight: 500;
    margin-right: 5px;
}
.ec-couponRole__coupon.pear .price_total .price {
    position: relative;
}
.ec-couponRole__coupon.pear .price_total .total_price_value {
    position: relative;
    font-family: roboto;
    font-size: 2.5rem;
    font-weight: 500;
    font-style: italic;
    color: #dc3159;
    z-index: 1;
}
.ec-couponRole__coupon.pear .price_total .total_price_value small {
    font-size: 1.2rem;
    font-weight: 700;
}
.ec-couponRole__coupon.pear .price_total .price::before {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    display: block;
    width: 100%;
    height: 5px;
    background-color: #fdf68e;
    z-index: 0;
}
.ec-couponRole__coupon.pear .price_total .great {
    font-size: 1.2rem;
    font-weight: 700;
    margin-left: 5px;
}
.ec-couponRole__coupon.pear a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 40px;
    margin: 25px auto 0;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #fff;
}
.ec-couponRole__coupon.pear a::before {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    margin-right: 10px;
    background-image: url(../img/detail/btn_icon_line_black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/* お友達紹介 */
.ec-couponRole__friend {
    margin-top: 40px;
}
.ec-couponRole__friend-inner {
    background-color: #f8f5f6;
    padding: 20px 28px;
}
.ec-couponRole__friend a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 40px;
    margin: 0 auto;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #fff;
}
.ec-couponRole__friend a::before {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    margin-right: 10px;
    background-image: url(../img/detail/btn_icon_line_black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/* 妹 */
#curomer {
    margin-top: 40px;
}
.ec-couponRole__imouto {
    margin-top: 30px;
}
.ec-couponRole__imouto-inner {
    background-color: #f8f5f6;
    padding: 20px 28px;
}
.ec-couponRole__imouto .text {
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 15px;
}
.ec-couponRole__imouto a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 40px;
    margin: 25px auto 0;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #fff;
}
.ec-couponRole__imouto a::before {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    margin-right: 10px;
    background-image: url(../img/detail/btn_icon_line_black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/* リピート */
.ec-couponRole__repeat {
    margin-top: 30px;
}
.ec-couponRole__repeat-inner {
    background-color: #f8f5f6;
    padding: 20px 28px;
}
.ec-couponRole__repeat .text {
    text-align: left;
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 15px;
}
.ec-couponRole__repeat a {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 280px;
    height: 40px;
    margin: 25px auto 0;
    color: #000;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 100px;
    border: 2px solid #03071f;
    background-color: #fff;
}
.ec-couponRole__repeat a::before {
    content: '';
    display: block;
    width: 17px;
    height: 15px;
    margin-right: 10px;
    background-image: url(../img/detail/btn_icon_line_black.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
/*------------------------------------------------------------
COUPON end
------------------------------------------------------------*/
